<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Locador</title>
</head>
<body>
    <h2>Lista de Filmes:</h2>
    <ol>
        <li>Um Sonho de liberdade</li>
        <li>A lista de Schindler</li>
        <li>O Poderoso Chefão</li>
        <li> E. T. — O Extraterrestre</li>
    </ol>
    
</body>
</html>